Bug 1123803 - softhsm module cannot be used with gnutls due to bug in botan
Summary: softhsm module cannot be used with gnutls due to bug in botan
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: softhsm
Version: 20
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Paul Wouters
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1116406
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-28 09:44 UTC by Nikos Mavrogiannopoulos
Modified: 2014-12-23 20:01 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-12-23 20:01:28 UTC


Attachments (Terms of Use)

Description Nikos Mavrogiannopoulos 2014-07-28 09:44:31 UTC
Description of problem:
Botan's bug #1116406 prevents softhsm from being used by applications using gnutls, or any other applications that use gmp.

Comment 1 Paul Wouters 2014-07-28 14:36:25 UTC
we are in the process of upgrading to softhsm v2 that uses openssl instead of botan....


Note You need to log in before you can comment on or make changes to this bug.